{
  "version": "7",
  "dialect": "sqlite",
  "entries": [
    {
      "idx": 0,
      "version": "6",
      "when": 1736093081790,
      "tag": "0000_dashing_sunspot",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "6",
      "when": 1736093851600,
      "tag": "0001_classy_justin_hammer",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "6",
      "when": 1736100025647,
      "tag": "0002_chubby_vance_astro",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "6",
      "when": 1736109017749,
      "tag": "0003_watery_purple_man",
      "breakpoints": true
    },
    {
      "idx": 4,
      "version": "6",
      "when": 1736109042640,
      "tag": "0004_fat_captain_marvel",
      "breakpoints": true
    },
    {
      "idx": 5,
      "version": "6",
      "when": 1736109067103,
      "tag": "0005_illegal_roland_deschain",
      "breakpoints": true
    },
    {
      "idx": 6,
      "version": "6",
      "when": 1736109456371,
      "tag": "0006_acoustic_the_initiative",
      "breakpoints": true
    },
    {
      "idx": 7,
      "version": "6",
      "when": 1736109586407,
      "tag": "0007_silly_synch",
      "breakpoints": true
    },
    {
      "idx": 8,
      "version": "6",
      "when": 1736109783318,
      "tag": "0008_loud_mephisto",
      "breakpoints": true
    },
    {
      "idx": 9,
      "version": "6",
      "when": 1736172911816,
      "tag": "0009_free_robin_chapel",
      "breakpoints": true
    }
  ]
}